{
    "fields": [
        {
            "name": "id",
            "type": "string"
        },
        {
            "name": "name",
            "type": "string"
        },
        {
            "name": "hpo",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "score",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "numberOfPubmeds",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "associationTypes",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "sources",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "source",
            "type": "string"
        }
    ],
    "name": "GeneTraitAssociation",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}